@import "../variables.css";

.user-logged-in header nav[name="main-nav"] {
  margin-top: 109px;
}

#page-wrapper {
  padding-top: 10rem;
}

.toolbar-toggle-orientation {
  display: none !important;
}

header nav[name="main-nav"] {
  display: flex;
  padding: 0rem 4rem;
  background: white;
  align-items: flex-end;
  box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}

header nav[name="main-nav"] .navbar-collapse {
  align-items: flex-end;
}

header nav[name="main-nav"] .navbar-collapse .navbar-nav {
  flex-wrap: nowrap;
}

header nav[name="main-nav"] fieldset {
  margin: 0 0 1rem !important;
}

header nav[name="main-nav"] li.nav-item.flags {
  display: flex;
  position: relative;
  z-index: 1;
  list-style: none;
  margin-bottom: 1rem;
}

header nav[name="main-nav"] li.nav-item.flags {
  display: flex;
  position: relative;
  z-index: 1;
  list-style: none;
  margin-bottom: 1rem;
}

header nav[name="main-nav"] li.nav-item.flags img {
  width: 30px;
  height: 30px;
  margin-left: 10px;
}

header #block-ipcig-search-form {
  padding: 0 .5rem;
  position: relative;
}

header #block-ipcig-search-form .form-actions {
  padding: 0;
  margin: 0;
  width:0;
  height: 0;
}

header #block-ipcig-search-form .form-actions button {
  width: 3.5rem;
  height: 3.5rem;
  position: absolute;
  top: -0;
  right: 0px;
  opacity: 0;
  overflow: hidden;
  z-index: 2;
  margin: 0;
}

header #block-ipcig-search-form label {
  display: none;
}
header #block-ipcig-search-form input {
  padding: .4rem 1rem;
  font-size: 1.6rem;
  width: 20rem;
}

header #block-ipcig-search-form::before {
  display: inline-block;
  content: "";
  background-image: url('data:image/svg+xml,<svg class="bi bi-search" width="1em" height="1em" viewBox="0 0 16 16" fill="%230c6ab3" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M10.442 10.442a1 1 0 011.415 0l3.85 3.85a1 1 0 01-1.414 1.415l-3.85-3.85a1 1 0 010-1.415z" clip-rule="evenodd"/><path fill-rule="evenodd" d="M6.5 12a5.5 5.5 0 100-11 5.5 5.5 0 000 11zM13 6.5a6.5 6.5 0 11-13 0 6.5 6.5 0 0113 0z" clip-rule="evenodd"/></svg>');
  background-color: white;
  background-repeat: no-repeat;
  background-size: 1.5rem 1.5rem;
  background-position: 1rem 1rem;
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  right: .2rem;
  top: .2rem;
  border-radius: 25px;
  z-index: 1;
}

header .navbar-brand {
  width: 17rem;
  height: 10rem;
}

header .navbar-brand > img {
  margin-top: 1rem;
}

header .block-menu.navigation h2 {
  margin: 0;
}

header ul.nav li.nav-item a.nav-link {
  color: var(--main-blue-color);
  text-transform: uppercase;
  margin: .5rem;
}

header ul.nav li.nav-item a.nav-link::after {
  content: unset !important;
}

header .navbar-nav li:hover>.dropdown-menu {
  display: block;
}

header .navbar-nav .dropdown-menu {
  margin-top: -.5rem;
  font-size: 1.6rem;
  text-transform: lowercase;
  padding: 0;
}

header .navbar-nav .dropdown-menu li:hover {
  font-weight: bold;
  background-color: #ffffff;
}

@media screen and (max-width: 1200px) {

  header nav[name="main-nav"] button.navbar-toggler {
    order: 1;
  }

  header nav[name="main-nav"] li.nav-item.flags {
    margin: 0 2rem 0 auto;
  }

  header nav[name="main-nav"] {
    align-items: center;
  }

}
